.main-container {
    background-image: url("../images/background.png");
    background-size: cover;
    max-width: 1366px;
    margin: auto;
}

.container {
    margin: 0 auto;
    position: relative;
    width: 1060px;
}

.top {
    box-sizing: border-box;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.logo-left {
    margin: 49px 0;
    float: left;
}

.img-container {
    background-image: url("../images/logo.png");
    width: 46px;
    height: 44px;
    display: inline-block;
}

.logo-left:hover .img-container {
    background-image: url("../images/logo@1X.png");
}

.logo-left:hover .logo-text-top, .logo-left:hover .logo-text-bottom {
    color: #f26522;
}

.logo-left a {
    text-decoration: none;
}

.logo-text {
    display: inline-block;
    font-family: ﻿Verdana-Bold, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    text-decoration: none;
    color: white;
}

.logo-text-top {
    font-size: 29px;
    padding-left: 15px;
    font-weight: bold;
}

.logo-text-bottom {
    font-size: 18px;
    padding-left: 15px;
    font-weight: bold;
}

.contacts {
    margin: 55px 0;
    font-family: ﻿Verdana, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    text-align: right;
    float: right;
}

.contacts a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: white;
}

.content-container {
    text-decoration: none;
    color: white;
    text-align: center;
    display: block;
    float: left;
    font-family: ﻿Verdana, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 18px;
    margin-bottom: 58px;
    position: relative;
    margin-left: 60px;
}

.content-container:nth-child(3n-2) {
    margin-left: 0;
}

.wrap-photo {
    margin: 2px;
}

.main .caption {
    display: block;
    margin-top: 22px;
}

.content-container:hover .caption {
    color: #f26522;
}

.main img {
    display: inline-block;
}

.img-div {
    width: 308px;
    height: 200px;
    margin: auto;
}

.border-wrapper {
    display: inline-block;
    position: relative;
    background-size: cover;
    background: center;
    margin: auto;
    width: 312px;
    height: 204px;
    background: linear-gradient(135deg, rgb(255, 255, 255) 0%, rgb(0, 0, 0) 100%);
}

.img-block-1 {
    background-image: url("../images/Layer 21.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.img-block-2 {
    background-image: url("../images/Layer 22.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.img-block-3 {
    background-image: url("../images/Layer 23.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.img-block-4 {
    background-image: url("../images/Layer 24.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.img-block-5 {
    background-image: url("../images/Layer 25.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.img-block-6 {
    background-image: url("../images/Layer 26.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.hover-block {
    display: none;
    color: white;
    position: absolute;
    background-color: orangered;
    width: 100%;
    height: 60px;
    bottom: 0;
    left: 0;
}

.content-container:hover .hover-block {
    display: inline-block;
}

.text-hover {
    float: left;
    width: 40px;
    padding-left: 20px;
}

.hover-word {
    font-size: 12px;
    padding-top: 14px;
}

.hover-cost {
    font-size: 20px;
    padding-bottom: 14px;
}

.view-details {
    float: right;
    padding-top: 20px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 14px;
    height: 14px;
}

.view-details::after {
    content: url("../images/Arrow@1X.png");
    padding-right: 20px;
}

footer {
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin-bottom: 20px;
}

.footer-content {
    color: white;
    font-family: ﻿Verdana, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    font-size: 12px;
}
